# see https://bugzilla.altlinux.org/show_bug.cgi?id=10382
%define _localstatedir %{_var}
Summary:        Encode and decode quoted printable data
Name:           qprint
Version:        1.1
Release:        alt1_4
License:        Public Domain
Group:          Networking/Mail
URL:            http://www.fourmilab.ch/webtools/qprint/
Source:         http://www.fourmilab.ch/webtools/qprint/%{name}-%{version}.tar.gz
Source44: import.info

%description
qprint is a command line utility which encodes and decodes
files in this format. It can be used within a pipeline as
an encoding or decoding filter, and is most commonly used
in this manner as part of an automated mail processing
system. With appropriate options, qprint can encode pure
binary files, but it's a poor choice since it may inflate
the size of the file by as much as a factor of three. The
base64 MIME encoding is a better choice for such data. 

%prep
%setup -q

%build
%configure
%make_build

%install
install -d %{buildroot}%{_bindir}
install -d %{buildroot}%{_mandir}/man1
install -m 755 qprint %{buildroot}%{_bindir}/
install -m 644 qprint.1 %{buildroot}%{_mandir}/man1/

%files
%doc README index.html logo.gif qprint.pdf rfc1521.*
%{_bindir}/qprint
%{_mandir}/man1/qprint.1*



%changelog
* Sun Apr 10 2022 Cronbuild Service <cronbuild@altlinux.org> 1.1-alt1_4
- update by mgaimport

* Sat Feb 15 2020 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1_3
- update by mgaimport

* Thu Oct 04 2018 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1_2
- update by mgaimport

* Sun Mar 18 2018 Igor Vlasenko <viy@altlinux.ru> 1.1-alt1_1
- new version

